/* These are the default settings for this site, this code below is also refered as "Reset". You can call this part CSS Reset  */

body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-family: Lato, Arial, Calibri, Verdana;
	font-size: 12px;
}
body {
	line-height: 1;
	font-size: 88% /* Decide for yourself if you want to include this. */;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	padding: .6em 0;
	margin: 0 15px;
}
ul, ol {
	list-style: none;
}
a {
	color: black;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.floatLeft {
	float: left;
	border: 1px solid #EDB403;
	margin-top: .5em;
	margin-right: 1em;
	margin-bottom: 1em;
	padding-left: 0;
}
.floatRight {
	float: right;
	padding: .5em 0 .5em .5em;
}







/*********************Reset CSS Reset Here***********************************************/


/*html5 display rule*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}








/*******************html 5 display ends here*******************************************/


body {
	background-repeat: repeat-x;
	background-image: url(../images/bgg.png);
	background-color: #FFFFFF;
}
#container {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

**********Header Starts Here******** {
}








/*******************Header Start here*******************************************/


header#mainHeader {
	/* [disabled]margin-top: 10px; */
	/* [disabled]background-color: #250A09; */
}
header#mainHeader .brand {
	height: 92px;
	width: 1024px;
	float: left;
}
header#mainHeader .sep {
	height: 4px;
	width: 1022px;
	clear: both;
}

header#mainHeader #mainNav {
	height: 56px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
header#mainHeader #midBanners {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 419px;
	float: right;
	clear: both;
}
section#mainContent .textContent2 .belowBanner {
	height: 232px;
	width: 903px;
	margin-right: auto;
	margin-left: auto;
}
section#mainContent .textContent2 .belowtxt {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}


header#mainHeader #midBanners .bannerTxt {
	float: right;
	width: 420px;
	color: #FFF;
	padding: 10px;
	margin-right: 40px;
	margin-top: 10px;
}
header#mainHeader #midBanners .bannerTxt p {
	line-height: 25px;
}









/*******************Section Tags Start Here, Carrying everything in the middle of the site*******************************************/

**********Section MID AREA Starts Here****** ** {
}
section#mainContent {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

section#mainContent .textContent {
	width: 1024px;
	clear: both;
	line-height: 25px;
	padding-top: 20px;
	padding-bottom: 10px;
	background-image: url(../images/bgwelcome.png);
	background-repeat: repeat-y;
}
section#mainContent .textContent2 {
	width: 943px;
	clear: both;
	/* [disabled]margin-top: 10px; */
	line-height: 25px;
	margin-left: 37px;
	padding-top: 20px;
	/* [disabled]padding-right: 10px; */
	padding-bottom: 10px;
	/* [disabled]padding-left: 10px; */
}
section#mainContent .midArea .midAreaTxt {
	float: left;
	width: 204px;
	/* [disabled]clear: both; */
	margin-top: 95px;
	margin-right: 15px;
	margin-left: 8px;
}
section#mainContent .midArea h2 {
	text-transform: uppercase;
	font-size: 14px;
	color: #333333;
	padding-top: 0px;

}
section#mainContent .textContent2 .content2left {
	float: left;
	width: 294px;
	padding: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
section#mainContent .textContent2 .sepmid {
	clear: both;
	width: 927px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}



section#mainContent .textContent .midArea {
	width: 908px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 420px; */
}
section#mainContent .textContent2 p a {
	color: #C94001;
}
section#mainContent .textContent p a:Hover {
	color: #900;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #900;
	text-decoration: none;
}
section#mainContent .content2left ul li {
	list-style-type: disc;
	margin-left: 30px;
}


section#mainContent .textContentSideBar {
	width: 290px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 20px;
	line-height: 22px;
	float: left;
	padding-top: 25px;
	padding-bottom: 40px;
	padding-left: 28px;
	margin-left: 0px;
	color: #FFF;
	text-transform: uppercase;
	background-image: url(../images/sidebar.jpg);
	background-repeat: no-repeat;
	height: 400px;
	background-position: right top;
}
section#mainContent .textContent blockquote {
	padding-left: 40px;
}
section#mainContent .textContent2 h1 {
	font-family: "Fjalla One", Calibri, Arial;
	font-size: 22px;
	color: #21A962;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: uppercase;
}
section#mainContent .textContent2 h2 {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	color: #250A09;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 5px;
	text-transform: uppercase;
	padding-top: 0px;
	letter-spacing: 0.1em;
}
section#mainContent .textContent2 h3 {
	font-family: Calibri, Arial, Verdana;
	font-size: 15px;
	color: #AC3E22;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: uppercase;
}



section#mainContent .textContentSideBar h2 {
	font-family: Calibri, Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #ECB000;
	margin: 0px;
	padding: 0px;
}
section#mainContent .textContent2 ul li {
	list-style-type: disc;
	margin-left: 30px;
}
section#mainContent .textContentsubPages {
	width: 960px;
	margin-top: 20px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 25px;
}
section#mainContent .textContentsubPages ul li {
	margin-left: 35px;
}
section#mainContent .textContentsubPages h2 {
	font-family: "Century Gothic", Arial;
	font-size: 22px;
	color: #832626;
	font-weight: bold;
	margin-top: 10px;
}
section#mainContent .textContentsubPages p img {
	padding: 3px;
	border: 1px solid #CCC;
	margin-right: 50px;
}
section#mainContent .textContentsubPages p strong {
	color: #036;
}
section#mainContent .textContent2 .belowtxt .portfolioleft {
	width: 250px;
	padding: 10px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #E6E6E6;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 450px;
}

.bigText   {
	font-family: "Fjalla One", Calibri, Arial;
	font-size: 18px;
	color: #FFFFFF;
	text-transform: uppercase;
	float: none;
	background-color: #1C0F06;
	display: block;
	padding: 5px;

}
.boxText  {
	font-family: "Fjalla One", Calibri, Arial;
	font-size: 25px;
	color: #009900;
	float: none;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline;
	font-style: italic;
}











/*******************Footer Area Starts Here, Carrying everything below Section Area of WebSite*******************************************/

**********FOOTER AREA********* {
}
footer#mainFooter {
	width: 100%;
	background-image: url(../images/footerBG.jpg);
	background-repeat: repeat-x;
	background-color: #250A09;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #C9673C;
}
footer#mainFooter .footer {
	width: 980px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
footer#mainFooter .footerText {
	width: 225px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
}



footer#mainFooter .footerContact {
	color: #DDD6D2;
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	line-height: 20px;
	width: 900px;
	margin-top: 10px;
	margin-left: auto;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	margin-right: auto;
}
footer#mainFooter .footerText a img {
	border: 1px solid #261611;
}

footer#mainFooter .footerContact a {
	color: #AA6C41;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dashed; */
	/* [disabled]border-bottom-color: #AA6C41; */
}
footer#mainFooter .footerText a img {
	float: left;
}

footer#mainFooter .footerContact a:hover {
	color: #F08514;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F08514;
	text-decoration: none;
}
footer#mainFooter .footerLinks {
	width: 250px;
	padding: 5px;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}
footer#mainFooter .footerLinks p strong {
	color: #CC9A79;
}
footer#mainFooter .footerLinks p {
	font-family: Calibri, Arial, Verdana;
	color: #DDD6D2;
	font-size: 11px;
	line-height: 20px;
}
footer#mainFooter .footerLinks p a {
	color: #AA6C41;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AA6C41;
	text-decoration: none;
}
footer#mainFooter .footerLinks p a:Hover {
	color: #F08514;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F08514;
	text-decoration: none;
}
footer#mainFooter .footerSep {
	clear: both;
	height: 20px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6A542B;
	margin-bottom: 20px;
}
footer#mainFooter .footersiteLinks {
	width: 220px;
	padding: 0px;
	margin-top: 5px;
	float: left;
	margin-right: 10px;
	margin-left: 15px;
}
footer#mainFooter .footersiteLinks h2 {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	line-height: normal;
	color: #FC0;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
footer#mainFooter .footersiteLinks a {
	color: #A98148;
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	line-height: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #634E29;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 15px;
}
footer#mainFooter .footersiteLinks a:hover {
	color: #DAC7A9;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CFB88B;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	text-decoration: none;
}
footer#mainFooter .footerContact strong {
	color: #A99165;
	font-weight: bold;
	font-size: 10px;
}












/*******************Form Start Here*******************************************/




**********FORM Fields********* {
}
input.formfield {
	background-color: #642414;
	font-size: 10px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	font-weight: bold;
	width: 230px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #6E2816;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #844839;
	border-bottom-color: #844839;
	border-left-color: #6E2816;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
}
select.formfield {
	background-color: #642414;
	font-size: 10px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	font-weight: bolder;
	width: 235px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #6E2816;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #844839;
	border-bottom-color: #844839;
	border-left-color: #6E2816;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
}
textarea.formfield {
	background-color: #642414;
	font-size: 10px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	font-weight: bold;
	width: 230px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #6E2816;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #844839;
	border-bottom-color: #844839;
	border-left-color: #6E2816;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
	height: 110px;
}
input.submit-button2 {
	width:88px;
	height:30px;
	padding:0px;
	border:none;
	background-repeat:no-repeat;
	background-image: url(../images/index_45.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.specialText      {
	color: #21A962;
	font-weight: normal;
	font-variant: small-caps;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 22px;
}
